apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.service.name }}
spec:
  selector:
    app: {{ .Values.service.selector }}
  ports:
    - protocol: TCP
      port: {{ .Values.service.port }}
      name: rest
      nodePort: {{ .Values.service.nodePort}}
    - protocol: TCP
      name: ws
      port: {{ .Values.service.wsPort }}
